$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.154.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.154.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '04EB0DF2222782B1E5242BBA991AEE010AF6EDA51B61DAE76C4F17BFAFE70EC8'
  checksumType = 'sha256'
  checksum64 = '04EB0DF2222782B1E5242BBA991AEE010AF6EDA51B61DAE76C4F17BFAFE70EC8'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.154-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
